Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6790 - X11 goes down on signal 7
Summary: X11 goes down on signal 7
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-07 01:25 UTC by mcmillan
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-03 20:45:09 UTC


Attachments (Terms of Use)

Description mcmillan 1999-11-07 01:25:05 UTC
XF86_SVGA on i386 died on signal 7 (bus error, I believe).
Graphics card is a Matrox Millenium.
Nothing notable was happening at the time of the crash --
one program was producing some output in an xemacs shell
buffer. No useful information appeared on the console after
the crash. Window manager was kwm. Needless to say, all my
apps died a hideous death. No core file was produced.

Comment 1 Preston Brown 2000-01-14 17:32:59 UTC
is this reproducible?

Comment 2 Preston Brown 2000-02-03 20:45:59 UTC
More than likely some program had a bad interaction with X and crashed it.  I am
not aware of any way to stop X from catching signal 7 other than rebuilding it.


Note You need to log in before you can comment on or make changes to this bug.